dump_router6(8)

NAME
dump_router6

SYNOPSIS
dump_router6 interface [target] Dumps all local routers and their information

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
dump_router6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org